/* CSS Document */
body {
	font-size: small;
	color: #000099;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	line-height: 1.2em;
	background-color: #FFFFFF;
	background-image:url(images/girl4.jpg);
	background-repeat: repeat;
	background-position:0px 30px;
}
table {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#container {
	margin:10px 0px 10px 0px;
	text-align: left;
	width:98%;
	padding:0px 5px 0px 10px;
}
#header {
	margin-bottom: 10px;
	font-size:14px;
	padding-top: 5px;
	padding-bottom: 5px;
	width:96%;
}
#header a {

}
#contents {
	margin: 0;
	padding: 5px 0px 5px 10px;
	width:100%;
}
#contents a {
	color: #3276F5;
}
#contents img {
	margin: 5px 8px 8px 5px;
	padding:0;
	border:0;
}
#center {
	width:96%;
	text-align: left;
	margin:15px 20px 15px 15px;
}
#center img {
	margin: 5px 8px 8px 5px;
	padding:0;
	border:0;
}
#sidebar {
	width:96%;
	text-align: left;
}
.topindex a {
	text-align: right;
	color:#0000FF;
	margin:5px 30px 5px 10px;
	padding:0;
	width:93%;
	font-size:medium;
}
td.l_head {
	background-color:#66368D;
	margin:0;
	font-size:14px;
	padding:2px 3px 2px 3px;
	color:#FFFFFF;
	text-align:center;
	height:23px;
	width:19%;
}
td.r_head {
	background-color:#66368D;
	margin:0;
	font-size:16px;
	padding:2px 3px 2px 3px;
	color:#FFFFFF;
	text-align:center;
	height:23px;
	width:81%;
}
td.r_head a {
	color:#FFFFFF;

}
td.l_head a:link {
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	height:23px;
}
td.l_head a:hover {
	text-decoration:none;
	color:#FFFFFF;
}
td.l_head a:visited {
	text-decoration:none;
	color:#FFFFFF;
}
td.shop h3 {
	margin:5px 6px 5px 5px;
	padding:3px 4px 3px 4px;
	text-align:center;
	font-size:13px;
	color:#FFFFFF;
	background-color:#66368D;
}
td.shop h3 a {
	color:#FFFFFF;
}
#footer {
	text-align: center;
	color:#336633;
	margin:0px 10px 20px 10px;
	padding:0;
	width:96%;
}
.siteInfo {
	float:none;
	font-size: 11px;
	text-align:center;
	color: #FFFFFF;
	padding: 3px 0px 3px 0px;
	margin:0 auto;
	width:100%;
	background-color:#66368D;
}
	
.siteInfo img{
	padding: 4px 10px 4px 0px;
	vertical-align: middle;
}
.siteInfo a {
	color: #FFFFFF;
}
.siteInfo a:link {
	color: #FFFFFF;
}
.siteInfo a:hover {
	color: #FFFFFF;
}

.siteInfo a:visited {
	color: #FFFFFF;
}
